/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e3              { /* Cornerstone Music Public... */
	background      : transparent url(cornerstone_music_enterprises_2012008001.gif) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :  38.25pt;
	width           : 389.25pt;
	height          :  41.25pt;
	}
div#e2              { /* <DIV>Music available for... */
	position        : absolute;
	left            :  90.75pt;
	top             :  88.50pt;
	width           : 355.50pt;
	height          :  45.75pt;
	}
div#e1              { /* <DIV>Coming soon to this... */
	position        : absolute;
	left            : 174.00pt;
	top             : 180.00pt;
	width           : 138.00pt;
	height          :  45.75pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
